﻿body.grid{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	background-image: url(Images/forestBK.jpeg);
	background-attachment: fixed;
    background-size:100%;
	width:53%;
	height:auto;
	border:5px #000 solid;
	/*background:#05475B ;*/	
	
	-moz-border-radius:8px; 
	-webkit-border-radius:8px; 
    -webkit-box-shadow: 2px 2px 3px #444444;
	-moz-box-shadow: 2px 2px 3px #444444;
	border-radius:8px;
	box-shadow: 2px 2px 3px #444444;
    font-size: 1.1em;
}

div.container{
	background:#fff;
	opacity: 0.98;
	padding:12px;
}

div.head {
    display:block;
	width:auto;
	height:auto;
    padding:8px; 
	background: #413F3F; /* Old browsers */
   
}

div.menu {
     display:block;
	width:auto;
	background:#fff;
	height:auto;
	border:1px #000 solid;
	
}

div.content {
    display:block;
    text-align:left;
    width:74%;
    background:#fff;
    float:left;
    height:auto;
    padding:18px;  
     
	
}

div.sidebar{
	display:block;
	margin:0 auto;
	width:17%;
	float:right;
	background:#fff;
	border:thin black;
	min-height: 100%;
	padding:4px;
	

}

div.footer {
   
   display:block;
   clear:both;
	width:auto;
	height:5em;
	background:#413F3F;
	text-align:center;
	border:2px black solid;
}

div.vid{
	position:relative; 
	width: 640px; 
	height: 480px; 
	overflow: hidden;
}

p {
    font-family:Arial, Helvetica, sans-serif;
        font-size:.9em;
}

p.center {
    font-family:Arial, Helvetica, sans-serif;
    text-align:center;
    font-size:.9em;
}

p.title {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align:left;
    font-size:1.2em;
    text-shadow: 1px 1px #707070;
}

p.bold {
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    text-align:left;
    font-size:0.9em;
   
}

span.bblue{
	
	font-weight:bold;
    color:blue;
	
}


h1 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:2.2em;	
    margin-top:-1px;

}

h2 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.8em;	

}

h3 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.2em;	
     margin-top:-8px;
 
}

h4 {
    font-family:Arial, Helvetica, sans-serif;
    font-size:1.1em;	

}


img.center{
	border-width: 0px;
	display:block;
	margin:0 auto;
	width:90%;
	height:auto;
}

img.image{
	border-width: 2px;
	display:block;
	margin:0 auto;
	width:20%;
	height:auto;
	padding:8px;
	float: left;
}


form.sup{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
}

form.contact{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	background:#D8D8D8;
	padding:12px;
}

ul{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
    line-height: 1.2em;
}

li{
	
	margin-top:0.8em;
}

textarea.q{
	width:90%;
	height:6em;
}

input.res{

width:70%;
}
	



